/*

Theme Name: Divi child

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.

Template: Divi

*/



/* =Theme customization starts here

------------------------------------------------------- */

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error, .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100%!important;
}

div#sgpb-popup-dialog-main-div {
    height: auto!important;
}

.sgpb-popup-dialog-main-div-theme-wrapper-6 {
    top: 8%!important;
}

div#gform_wrapper_8 div.validation_error {
    font-size: 16px;
    text-shadow: 0 0 10px rgb(255 255 255 / 0.2);
}

#gform_wrapper_8.gform_validation_error .validation_message {
    display: none;
}

div#gform_wrapper_8 .gform_footer.top_label {
    text-align: center!important;
}

input#gform_submit_button_8 {
    background-image: linear-gradient(180deg,#0d438d 0%,#0d2e67 100%)!important;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 10px 60px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #ffffff;
    cursor: pointer;
    margin: 0;
    box-shadow: 0px 2px 5px rgb(0 0 0 / .4);
}



.ic-size{
  font-size:18px;
  text-align:center;
  color:#ffd46c;
}
.ic-size-orange{
  font-size:18px;
  text-align:center;
  color:#f60;
}

.gform_wrapper ul.gform_fields li.gfield {
	padding-right:0!important;
}

/* Start - Quiz Popup CSS */

div#sgpb-popup-dialog-main-div {
    border-radius: 0!important;
}

/* End - Quiz Popup CSS */

/* Start - Testi Slider CSS */

.testi-slide .et_pb_slide .et_pb_container {
    height: auto!important;
    transition: height 2s, transform 2s;
}

/* End - Testi Slider CSS */

/* Start - Free Quiz CSS */

.free-quiz ul.gfield_checkbox {
    max-width: 500px;
    margin: 0 auto!important;
    text-align: left;
}

.free-quiz div#gform_page_4_3 {
    text-align: center;
}

.free-quiz input[type=email], .free-quiz input[type=text] {
	background: #fff;
    max-width: 500px;
    color: #a0a0a0;
    font-size: 16px!important;
    border: 1px solid #dcdcdc!important;
    text-transform: none;
    padding: 17px 10px!important;
}

.free-quiz ul.gfield_checkbox {
    max-width: 500px;
}

.free-quiz ul li.gfield {
    margin-top: 16px;
    padding-top: 0;
    margin-bottom: 20px!important;
}

.free-quiz h3 {
    font-size: 26px;
    font-weight: bold!important;
}

.free-quiz label.gfield_label {
    font-size: 18px!important;
    margin-bottom: 10px;
}

.irs--flat {
    height: 50px!important;
}

.irs-from, .irs-to, .irs-single {
    top: -5px!important;
}

.irs--flat .irs-bar {
    background-color: #0d438d!important;
}

.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single {
    padding: 5px 10px!important;
    background-color: #0d438d!important;
}

.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
    border-top-color: #0d438d!important;
}

.irs--flat .irs-handle>i:first-child {
    background-color: #0d438d!important;
}

.irs-handle.state_hover > i:first-child, .irs-handle:hover > i:first-child {
    background-color: #0d438d!important;
}

.irs--flat .irs-handle.state_hover>i:first-child, .irs--flat .irs-handle:hover>i:first-child {
    background-color: #0d438d!important;
}



/* End - Free Quiz CSS */


div.gform_confirmation_wrapper {
    margin: 20px 0;
    text-align: center;
}


ol.guarantee-list li {
    margin-bottom: 30px;
}

ol.guarantee-list {
    list-style-position: inherit;
}

ul.checklist {
    list-style: none;
    padding: 0;
}

ul.checklist li {
    background: url(/wp-content/uploads/2020/08/check-icon_f82d945293184e8e87d3c825b850c57a.png) no-repeat;
    padding-left: 35px;
    margin-bottom: 20px;
    min-height: 28px;
}


ul.advisory-checklist {
    list-style: none;
    padding: 0;
}

ul.advisory-checklist li {
    background: url(/wp-content/uploads/2020/03/check-icon.png) no-repeat;
    padding-left: 35px;
    margin-bottom: 10px;
    min-height: 28px;
}

a.wht-btn {
    font-size: 9px;
    background: #ffffff;
    padding: 8px 0px;
    border-radius: 4px;
    text-transform: uppercase;
    display: block;
    line-height: 1em;
    max-height: 23px;
    min-width: 93px;
    text-align: center;
    margin: 0 auto;
	max-width:93px;
}

div#head-contact .et_pb_blurb {
    margin-bottom: 10px;
}
.home-blurb .et_pb_blurb_container {
    background-image: linear-gradient(180deg,#245fb1 0%,#172c51 100%);
    padding: 30px 10px;
    margin: -7px auto 0;
    max-width: 267px;
	min-height:206px;
}

.home-blurb .et_pb_main_blurb_image {
	margin-bottom:0px;
}

.home-blurb, .specials-blurb {
	margin-bottom:30px!important;
	
}

.home-blurb {
	min-height:390px;	
}

.specials-blurb {
	min-height:415px;
	
}

.specials-blurb .et_pb_blurb_container {
    background-image: linear-gradient(180deg,#245fb1 0%,#172c51 100%);
    padding: 30px 0px;
    margin: -7px auto 0;
    max-width: 265px;
}

.specials-blurb .et_pb_main_blurb_image {
	margin-bottom:0px;
}

a.readmore-btn {
    font-size: 16px;
    text-transform: uppercase;
    background: #fff;
    border-radius: 8px;
    font-weight: bold;
    width: 177px;
    display: block;
    margin: 20px auto 0;
    padding: 12px 0;
}

.et-pb-controllers .et-pb-active-control {
    background-color: #fff!important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0!important;
}
#ebook-optin input[type=email], #ebook-optin input[type=text]{
    background: #f0f0f0;
	width:100%;
	max-height:45px;
	color:#333333;
	font-size:16px;
	text-transform:uppercase;
	border:none;
    padding: 10px;
}

div#ebook-optin {
    max-width: 700px;
	margin:0 auto;
}

div#ebook-optin .gform_wrapper ul li.gfield {
    margin-top: 0;
    padding-top: 0;
}

.gform_wrapper .gform_footer {
	text-align:Center;
}

div#ebook-optin .gform_wrapper ul li.gfield:last-child {
    padding-right: 0;
}

#contact-optin input[type=email], #contact-optin input[type=text], #contact-optin textarea{
background: #fff;
    width: 100%;
    color: #333333;
    font-size: 16px;
    border: 1px solid #dcdcdc;
    text-transform: none;
    padding: 17px 10px;
}

#contact-optin input[type=email], #contact-optin input[type=text]{
	max-height:54px;
}

div#contact-optin {
    max-width: 700px;
	margin:0 auto;
}

div#contact-optin .gform_wrapper .gform_footer {
	text-align:left;
}

ul.contact-list {
    list-style: none;
    padding: 0;
	margin-top:30px;
}

ul.contact-list li {
    padding-left: 40px;
    margin-bottom: 15px;
    min-height: 30px;
}

li.contact-tel {
    background: url(/wp-content/uploads/2020/05/tel-icon.png) left center no-repeat;
}

li.contact-add {
    background: url(/wp-content/uploads/2020/05/marker-icon.png) 4px center no-repeat;
}

li.contact-mail {
    background: url(/wp-content/uploads/2020/05/envc-icon.png) left center no-repeat;
}

.specials-blurb .et_pb_blurb_description {
    padding: 5px;
}
@media screen and (max-width: 767px) {
.et_pb_slider:hover .et-pb-arrow-next {
    right: -13px;
}
	
.et_pb_slider:hover .et-pb-arrow-prev {
    left: -16px;
    opacity: 1;
}
	
}

@media screen and (max-width:980px) {
	
.et-pb-controllers a {
	margin-top:15px;
}

	
div#pricing-testi .et_pb_slide_content h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    margin-top: 60px;
}
	
}

@media screen and (min-width:981px) {
	
.et-pb-controllers a {
    display: inline-block;
    background-color: hsla(0,0%,100%,.5);
    text-indent: -9999px;
    border-radius: 25px;
    width: 19px;
    height: 19px;
    margin-right: 10px;
    padding: 0;
    opacity: .5;
    background-color: transparent!important;
    border: 3px solid #fff;
}
	
div#pricing-testi .et_pb_slide_content h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    margin-top: 60px;
}
	
.specials-blurb .et_pb_blurb_container {
	min-height:312px;
}
	
	.specials-blurb .et_pb_blurb_container .et_pb_blurb_description span {
		min-height:132px;
		display:block;
	}
	
div#head-contact {
    width: 40%;
}
	
	a.wht-btn {
    float: right;
	}
	
#ebook-optin div.ginput_container, #ebook-optin ul li.gfield, #ebook-optin input[type=email], #ebook-optin input[type=text] {
    max-width: 450px;
    margin-left: auto!important;
    margin-right: auto!important;
    padding-right: 0;
}
	
}

@media screen and (min-width:1300px) {
	
div#ebook-img {
    max-width: 60%;
}

/*
.gform_wrapper .gform_footer {
    padding: 0!important;
    margin: 0!important;
    clear: none!important;
    width: auto!important;
    float: right;
    top: 10px;
    right: 0;
    position: absolute;
}
	*/
	
}

@media screen and (max-width:1800px) {
	
	#optin-section {
		background-image:none!important;
	}
	
}

@media screen and (max-width:1700px) and (min-width:1290px) {
	
	.section-bg {
		background-size:60%!important;
	}
	
}

@media screen and (max-width:1289px) and (min-width:981px) {
	
	div.et_pb_section.section-bg.et_section_regular {
		background-image:none!important;
	}
	
}

@media screen and (max-width:1360px) and (min-width:1289px) {
	
.text-width {
    max-width: 410px!important;
}
	
}

@media screen and (max-width:1530px) and (min-width:1024px) {
	
.pricing-header {
	min-height:107px!important;
}
	
.et_pb_module.et_pb_text.pricing-content {
	padding-left:10px!important;
	padding-right:10px!important;
}
	
}

@media screen and (min-width:981px) and (max-width:1250px) {
	
#footer-sitelinks {
    max-width: 170px;
}

#footer-compinfo {
    width: 270px;
    margin-right: 10px;
}
	
}



.et_pb_toggle_open {
    padding: 0px;
}

h5.et_pb_toggle_title {
    border: 2px solid #0d2e67;
    padding: 20px 50px 20px 20px!important;
    border-radius: 10px;
}

.et_pb_toggle_close {
    background-color: #f4f4f4;
    padding: 0;
}

.et_pb_toggle_content {
	padding:20px;
}

.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
    right: 20px;
    left: auto;
}

.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle.et_pb_toggle_close .et_pb_toggle_title:before {
    right: 20px;
    left: auto;
}

h5.et_pb_toggle_title:before {
    content:url(/wp-content/uploads/2020/05/accordion-arrow.png)!important;
    position: absolute;
    font-size: 16px;
    color: #ccc;
    top: 50%;
    margin-top: -.5em;
	display:block!important;
}

.et_pb_toggle.et_pb_toggle_close .et_pb_toggle_title:before {
    content:url(/wp-content/uploads/2020/05/accordion-arrow.png)!important;
    position: absolute;
    font-size: 16px;
    color: #ccc;
    top: 50%;
    margin-top: -.5em;
}

.get-started-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 20px auto;
}

ul.checklist {
    text-shadow: 1px 1px 3px #fff;
}

@media screen and (min-width:981px) {
#womo-review-module .womo-widget.womo-review-feed {
	width:550px!important;
	margin-right:auto;
	margin-left:auto;
}
}

/* OneFlare Custom CSS */

div#oneflare-widget {
    border-color: #0d438d!important;
}

#oneflare-review-widget #oneflare-widget #oneflare-widget-content {
    max-height: 150px !important;
}

#oneflare-review-widget #oneflare-widget #oneflare-widget-footer {
    padding: 5px 16px 0px !important;
}

/* END - OneFlare Custom CSS */